﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            R&S RTM1052: (1 year) VER VISA /5820A+5Ch
DATE:                  2016-06-14 13:55:41
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 16202 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       53
CONFIGURATION:         Fluke 5820A (C5)
=============================================================================
#
#  Procedure Author(s):
#        CAD
#
#  Compatibility:
#        MET/CAL 8.1.4 or later
#
#  Source(s):
#        R&S RTM Digital Oscilloscope Service Manual, 1304.9018.02-01
#
#  Additional Equipment Required:
#        Agilent 11667A Power Splitter (for external trigger tests)
#        Termination, feedthrough, BNC, 50 Ω
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# These statements are here to force the main procedure header to list the
# configuration required by the subprocedures.
  1.001  IF           0
  1.002  M5820                                                    C2
  1.003  5820         600MH                        1V             LS S6 S  L
  1.004  ENDIF

  1.005  MATH         @UUT_Model = "RTM1052"
  1.006  MATH         @NumChan   = 2
  1.007  MATH         @CalDev    = "Fluke 5820A"
  1.008  CALL         Sub R&S RTM105x (1 yr) VER VISA /O_CAL+600MHz+5Ch+Z+WG

  1.009  END
