﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub R&S RTM105x (1 yr) Line Trigger VER VISA
DATE:                  2011-04-22 12:44:34
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 23621 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       57
=============================================================================
#
#  Procedure Author:
#        CAD
#
#  Model(s) Covered:
#        R&S RTM1052 (1305.0008.52)
#        R&S RTM1054 (1305.0008.54)
#
#  Compatibility:
#        MET/CAL 7.3 SP1 or later (version 7.3.36)
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         INTERNAL TRIGGER
  1.002  RSLT         =
  1.003  HEAD         -2 {TRIGGER SOURCE: AC LINE}
  1.004  TARGET       -p
  1.005  TSET         TDESC = 60 Hz
  1.006  VISA         CHAN1:SCAL 100E-3V;COUP DC;POS 0
  1.007  VISA         TIM:SCAL 100E-6
  1.008  VISA         TRIG:A:MODE AUTO;SOUR LINE;LEV 0
  1.009  VISA         MEAS1:ENAB ON;MAIN TFR
  1.010  WAIT         [D2000]
  1.011  TARGET       -m
  1.012  VISA         MEAS1:RES?[I]
  1.013  MEMCX        60.00Hz        2%

  2.001  HEAD
  2.002  HEAD         -2
  2.003  VISA         *RST
  2.004  END

